Affected packages

Packages affected by libtommath upgrade from 1.2.1-3.fc40 to 1.3.0~rc1-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
opendbx build 3 3 months ago
perl-DBD-Firebird build 3 3 months ago
qalculate-qt build 4 3 months ago
kdsingleapplication build 4 3 months ago
python-qcustomplot-pyqt build 4 3 months ago
qtspell build 4 3 months ago
applet-window-buttons build 4 3 months ago
kweather build 4 3 months ago
contour-terminal build 4 3 months ago
kproperty build None 3 months ago
kcm_systemd build None 3 months ago
k4dirstat build None 3 months ago
vakzination build None 3 months ago
phonon-backend-gstreamer build None 3 months ago
phonon-qt4-backend-gstreamer build None 3 months ago
mingw-mediawriter build None 3 months ago
kde-l10n build None 3 months ago
mingw-poppler build None 3 months ago
kreport build None 3 months ago
phonon-qt4 build None 3 months ago
mingw-qwt build None 3 months ago
mingw-adwaita-qt build None 3 months ago
deepin-kwin build None 3 months ago
mingw-quazip build None 3 months ago
python-omsdk build None 3 months ago
kid3 build None 3 months ago
kommit build None 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libtommath upgrade from 1.2.1-3.fc40 to 1.3.0~rc1-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.